/* Localized versions of Info.plist keys */

CFBundleName = "SnoizeMIDISpy";
CFBundleShortVersionString = "SnoizeMIDISpy version 1.1.3";
CFBundleGetInfoString = "SnoizeMIDISpy version 1.1.3, Copyright 2002, Kurt Revis";
NSHumanReadableCopyright = "Copyright 2002, Kurt Revis";
